Skip to Content
SendlySendly
API ReferenceConnections

Show the project's Slack connection

GET
/api/integrations/slack/installation

Never returns the bot token or the webhook URL.

Requires the connections:read scope — See connected services such as Slack and connected AI apps.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

Response Body

OK

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X GET 'https://api.sendly.now/api/integrations/slack/installation'
Example Response
{  "success": true,  "data": {    "configured": true,    "installation": {      "id": "string",      "teamId": "string",      "teamName": "string",      "channelId": "string",      "channelName": "string",      "scopes": [        "string"      ],      "eventKinds": [        "bounce_spike"      ],      "createdAt": "2019-08-24T14:15:22Z"    },    "eventKinds": [      {        "kind": "bounce_spike",        "label": "string",        "description": "string"      }    ]  }}